.login__container {
    background-color: $blac;
    color: $white;
	display: flex;
	flex-direction: column-reverse;
}
.login {
    @include grid(1, calc($separation / 6));
    align-items: center;
}
.hero__box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.hero {
    background-image: url("../img/hero.jpg");
    background-size: cover;
    background-position: center center;
    min-height: 100px;
}
.logo {
    margin: 2rem auto 0 auto;
    height: 15rem;
	&:hover{
		cursor: pointer;
	}
}
@include tablet {
    .login__container {
        @include grid(2, $separation);
        min-height: 100vh;
    }

    .logo {
		margin: 0 auto;
        height: 25rem;
    }
}
